<?php

if ($check == "==") {
	if($field == $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == "!=") {
	if($field != $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == ">") {
	if($field > $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == ">=") {
	if($field >= $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == "<") {
	if($field < $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == "<=") {
	if($field <= $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == "===") {
	if($field === $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}
elseif ($check == "!==") {
	if($field !== $var) { $out = $content; }
	elseif ($else != '') { $out = $else; }
}

?>